Subject: acka-voting-digest V2 #172
From: [email-masked] (acka-voting-digest)
To: [email-masked]

acka-voting-digest      Thursday, October 9 1997      Volume 02 : Number 172

----------------------------------------------------------------------

Date: Wed, 8 Oct 1997 22:22:12 -0700 (PDT)
From: Brian Raiter <[email-masked]>
Subject: Acka: Proposal 2316 accepted

Results of Proposal 2316

9/16 votes: Quorum achieved
6/7 YES votes: Proposal accepted

    YES:
ThinMan            (Vulcan)
Rex Mundi
/dev/joe           (Vulcan)
Vynd               (Vulcan)
breadbox
mr cwm             (Munchkin Haven)

    NO:
Niccolo Flychuck   (MetaMorph)

    PRESENT:
Malenkai           (Vulcan)
Alfvaen            (MetaMorph)

    ABSTAINED:
Red Barn
Oneiros
Archie Leach
Karma              (Harf)
Calvin N Hobbes    (Harf)
two-star           (MetaMorph)

    VACATIONING:
norpan
Balsamic Dragon

    PENDING:
SonOfWu

> Proposal 2316 - Wed 1 Oct 1997 23:12:50
> Remembering Beldin's Parka
> two-star (Alexandre Muniz)
> 
> This is a modest proposal
> 
> {{I am not submitting this because I have a vendetta against the Museum,
> but because the current interpretation of the rules is at variance
> with the intuitive interpretation.}}
> 
> Amend rule 850 (Museum) by replaceing the paragraph:
> 
> "Objects may not be removed or stolen from the Museum except as
> described by the rules. Any person caught stealing from the Museum, as
> described in the rules, shall go to Gaol with a sentence of 7 days per
> object pilfered, in addition to any other penalties described in the
> rules."
> 
> with the following paragraph:
> 
> "Entities may not be removed or stolen from the Museum except as
> described by the rules. Any person caught stealing from the Museum, as
> described in the rules, shall go to Gaol with a sentence of 7 days per
> object pilfered, in addition to any other penalties described in the
> rules. If the Museum loses an entity displayed there, and the rules do
> not describe how that entity is manipulated thereby, that entity is
> transfered to the Treasury, and it ceases to be on display in the
> museum."

------------------------------

Date: Thu, 9 Oct 1997 16:10:00 -0700 (PDT)
From: Brian Raiter <[email-masked]>
Subject: Acka: Proposal 2317 rejected

Results of Proposal 2317

9/16 votes: Quorum achieved
5/9 YES votes: Proposal rejected

    YES:
Alfvaen            (MetaMorph)
ThinMan            (Vulcan)
Rex Mundi
Vynd               (Vulcan)
breadbox

    NO:
Malenkai           (Vulcan)
Niccolo Flychuck   (MetaMorph)
/dev/joe           (Vulcan)
mr cwm             (Munchkin Haven)

    PRESENT:

    ABSTAINED:
Red Barn
Oneiros
Archie Leach
Karma              (Harf)
Calvin N Hobbes    (Harf)
two-star           (MetaMorph)

    VACATIONING:
norpan
Balsamic Dragon

    PENDING:
SonOfWu

> Proposal 2317 - Wed 1 Oct 1997 23:13:13
> Teeming Masses
> two-star (Alexandre Muniz)
> 
> This is a modest proposal.
> 
> Amend rule 1003 (organizations,) by replacing the text:
> 
> "The Size of an Organization is the number of members it has. Terms such 
> as 'larger' and 'smallest', when applied to Organizations, refer to the
> Sizes of the Organizations being compared. [For example, to say that one 
> organization is larger than another is to say that it has more
> members.]"
> 
> with,
> 
> "The Size of an Organization is the number of members it has. Terms such 
> as 'larger' and 'smallest', when applied to Organizations, refer to the
> Sizes of the Organizations being compared. [For example, to say that one 
> organization is larger than another is to say that it has more
> members.] Joining an organization with a Size of over 249 members is a 
> Crime."

------------------------------

Date: Thu, 9 Oct 1997 16:14:51 -0700 (PDT)
From: Brian Raiter <[email-masked]>
Subject: Acka: Proposal 2318 rejected

Results of Proposal 2318

9/16 votes: Quorum achieved
4/8 YES votes: Proposal rejected

    YES:
Niccolo Flychuck   (MetaMorph)
/dev/joe           (Vulcan)
mr cwm             (Munchkin Haven)
breadbox

    NO:
ThinMan            (Vulcan)
Rex Mundi
Malenkai           (Vulcan)
Vynd               (Vulcan)

    PRESENT:
Alfvaen            (MetaMorph)

    ABSTAINED:
Red Barn
Oneiros
Archie Leach
Karma              (Harf)
Calvin N Hobbes    (Harf)
two-star           (MetaMorph)

    VACATIONING:
norpan
Balsamic Dragon

    PENDING:
SonOfWu

> Proposal 2318 - Wed 1 Oct 1997 23:13:35
> Squidging the tax loophole, foolishly.
> two-star (Alexandre Muniz)
> 
> I was young and foolish then, I feel old and foolish now.
> 
> {{[This doesn't fix the tax loophole, but it will require players to
> cooperate in order to best take advantage of it. Also note that "banks"
> can try to make up their costs by charging for banking services, (well,
> assuming any other loopholes are fixed, (working on it,)) and for
> organizational powers beyond the non-bank wealth cutoff.]}}
> 
> Create a rule numbered 1114, entitled Banking Licenses, with the
> following text:
> 
> A Banking License is an organizational power. An organization may buy a
> Banking License for 200 A$.
> 
> If any organization without a Banking License at any time owns more than
> 250 A$, the difference between the number of A$ owned by the
> organization, and 250 A$, divided by the number of members of the
> organization, then rounded up, is immediately transfered to each member
> of the organization.
> 
> The preceding paragraph shall have no effect until 7 days after this
> rule was created. At that time this paragraph shall delete itself. [This
> is to allow organizations time to buy Banking Licenses if they wish.]

------------------------------

Date: Thu, 9 Oct 1997 16:20:14 -0700 (PDT)
From: Brian Raiter <[email-masked]>
Subject: Acka: Proposal 2319 accepted

Results of Proposal 2319

9/16 votes: Quorum achieved
5/7 YES votes: Proposal accepted

    YES:
Rex Mundi
Niccolo Flychuck   (MetaMorph)
Alfvaen            (MetaMorph)
ThinMan            (Vulcan)
/dev/joe           (Vulcan)

    NO:
Malenkai           (Vulcan)
Vynd               (Vulcan)

    PRESENT:
breadbox
Karma              (Harf)

    ABSTAINED:
mr cwm             (Munchkin Haven)
Red Barn
Oneiros
Archie Leach
Calvin N Hobbes    (Harf)
two-star           (MetaMorph)

    VACATIONING:
norpan
Balsamic Dragon

    PENDING:
SonOfWu

> Proposal 2319 - Thu 2 Oct 1997 16:58:00
> Once I Had A Secret Love
> Alfvaen (Aaron Humphrey)
> 
> This is a Modest proposal.
> 
> Amend Rule 1013, "Secret Laboratories", by replacing the text "This new
> Gadget is created in the Organization's possession" with "This new Gadget
> is created in the Organization's possession either three days after the
> action of building it is performed, or when the Blueprint for the Gadget
> has been in existence at least one week, whichever comes later."
> 
> {{[ I'm not sure about adding in PC cost as well, but maybe the once per
> calendar month thing will work okay. ]}}

------------------------------

Date: Thu, 9 Oct 1997 16:25:49 -0700 (PDT)
From: Brian Raiter <[email-masked]>
Subject: Acka: Proposal 2320 accepted

Results of Proposal 2320

11/16 votes: Quorum achieved
7/11 YES votes: Proposal accepted

    YES:
Malenkai           (Vulcan)
Niccolo Flychuck   (MetaMorph)
Alfvaen            (MetaMorph)
ThinMan            (Vulcan)
/dev/joe           (Vulcan)
Vynd               (Vulcan)
Vulcan Unity Vote

    NO:
Rex Mundi
breadbox
Red Barn
mr cwm             (Munchkin Haven)

    PRESENT:
Karma              (Harf)

    ABSTAINED:
Oneiros
Archie Leach
Calvin N Hobbes    (Harf)
two-star           (MetaMorph)

    VACATIONING:
norpan
Balsamic Dragon

    PENDING:
SonOfWu

> Proposal 2320 - Thu 2 Oct 1997 16:58:20
> Cage & Aquarium
> Alfvaen (Aaron Humphrey)
> 
> This is a Modest proposal.
> 
> Repeal Rule 714, "Cow Town Hotel".
> 
> {{[ If anyone were using this...but I haven't seen it happen. ]}}

------------------------------

Date: Thu, 9 Oct 1997 16:40:37 -0700 (PDT)
From: Brian Raiter <[email-masked]>
Subject: Acka: Proposal 2327

Proposal 2327
This is the way we type along
Red Barn (Dan Knapp)

  Create a new rule, with the following text (delimited by 'THBBT').
THBBT
  The only text in this rule which specifies a game effect is this sentence;
this takes precedence over rule 101 and the comment rule.
  harf floyd blooie ing thbbt tiothiotimuline myxlpk snark smurf
  boojum grep yipe gry hunh argh arggh argggh arrgh arrrgh arrggh argyle
  mumph snorkley blert onomotopoeiaism teensy leetle bwa mu bwaha muha
  bwahaha muhaha bwahahaha muhahaha sqwzzzzzzzzzzt
THBBT

------------------------------

End of acka-voting-digest V2 #172
*********************************